# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* garazd_product_label_print
#
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 17.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-09-02 11:08+0000\n"
"PO-Revision-Date: 2024-09-02 11:08+0000\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Plural-Forms: \n"

#. module: garazd_product_label_print
#: model_terms:ir.ui.view,arch_db:garazd_product_label_print.print_product_label_view_form
msgid "Download"
msgstr "Завантажити"

#. module: garazd_product_label_print
#: model_terms:ir.ui.view,arch_db:garazd_product_label_print.print_product_label_view_form
msgid "Download product labels"
msgstr "Завантажити етикетки товарів"

#. module: garazd_product_label_print
#: model_terms:ir.ui.view,arch_db:garazd_product_label_print.print_product_label_view_form
msgid "Print"
msgstr "Друк"

#. module: garazd_product_label_print
#: model_terms:ir.ui.view,arch_db:garazd_product_label_print.print_product_label_view_form
msgid "Print product labels"
msgstr "Друк товарних етикеток"

#. module: garazd_product_label_print
#: model:ir.model,name:garazd_product_label_print.model_print_product_label
msgid "Wizard to print Product Labels"
msgstr "Майстер для друку товарних етикеток"